Botan 1.10.17

Namespaces | Functions
core_modes.cpp File Reference
`#include <botan/internal/core_engine.h>`
`#include <botan/parsing.h>`
`#include <botan/filters.h>`
`#include <botan/algo_factory.h>`
`#include <botan/mode_pad.h>`
`#include <memory>`

Go to the source code of this file.

## Namespaces
| Botan

## Functions
Keyed_Filter * | Botan::get_cipher_mode (const BlockCipher *block_cipher, Cipher_Dir direction, const std::string &mode, const std::string &padding)